10
CVSSv2

CVE-2014-7920

Published: 13/04/2017 Updated: 13/08/2018
CVSS v2 Base Score: 10 | Impact Score: 10 | Exploitability Score: 10
CVSS v3 Base Score: 9.8 | Impact Score: 5.9 | Exploitability Score: 3.9
VMScore: 891
Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Summary

mediaserver in Android 2.2 up to and including 5.x prior to 5.1 allows malicious users to gain privileges. NOTE: This is a different vulnerability than CVE-2014-7921.

Vulnerable Product Search on Vulmon Subscribe to Product

google android 2.2

google android 2.2.1

google android 2.2.2

google android 2.2.3

google android 2.3

google android 2.3.1

google android 2.3.2

google android 2.3.3

google android 2.3.4

google android 2.3.5

google android 2.3.6

google android 2.3.7

google android 3.0

google android 3.1

google android 3.2

google android 3.2.1

google android 3.2.2

google android 3.2.4

google android 3.2.6

google android 4.0

google android 4.0.1

google android 4.0.2

google android 4.0.3

google android 4.0.4

google android 4.1

google android 4.1.2

google android 4.2

google android 4.2.1

google android 4.2.2

google android 4.3

google android 4.3.1

google android 4.4

google android 4.4.1

google android 4.4.2

google android 4.4.3

google android 4.4.4

google android 5.0

google android 5.0.1

google android 5.0.2

Github Repositories

Exploit code for CVE-2014-7920 and CVE-2014-7921 - code-exec in mediaserver up to Android 5.1

cve-2014-7920-7921 Exploit code for CVE-2014-7920 and CVE-2014-7921 - code-exec in mediaserver up to Android 51 The symbols in this exploit are for Android 43, for can be adapted to any version up to Android 51

Android Security Resources.

所有收集类项目 Android Android安全资源收集,初版。600+工具,1500+文章 English Version 目录 资源收集 (11) Github Repo 知名分析工具 ClassyShark -> (3)工具 (7)文章 jeb -> (14)工具 (50)文章 enjarify -> (2)工具 (1)文章 androguard -> (5)工具 (14)文章 jadx -> (3)工具 (3)文章 jd-gui -&a